腾讯云存储插件

2016-11-23 102 阅读 7 评论 标签: none

文章导读

PHP5.3以下版本出现问题!

UpcosFile.zip

本站部分资源收集于互联网,其版权属原作者所有,请联系本站删除

已有 7 条评论

  1. 在哪里下载啊?

    1. 有问题,我给删除了

      1. 能借我参考不

        1. 直接参考七牛的就可以!小马哥家的不大好用

          1. 没事,我已经快弄出来了,主要是我的网站使用的https,而七牛https要额外收费,所以还是决定用cos吧

            1. 好像,找到一份原始的,你试试吧

  2. PHP5.3版本以上使用否则报错 ,标注上吧

添加新评论

captcha
请输入验证码